<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Dashboard</title>
  <link rel="stylesheet" href="../../css/admin/bootstrap.min.css">
  <link rel="stylesheet" href="../../css/admin/admin-common.css">
  <link rel="stylesheet" href="../../css/admin/dashboard.css">
  <link rel="stylesheet" href="../../assets/myfonts/myfonts.css" />
  <link rel="stylesheet" href="../../css/admin/dist/Chart.min.css">
</head>

<body>
  <section class="my-container">
    <div class="menu">
      <div class="menu-name">
        <h1>John Smith</h1>
        <h6>Admin</h6>
      </div>
      <div class="menu-bar">
        <a href="./dashboard.html">Dashboard</a>
        <a href="./order.html">Đơn hàng</a>
        <a href="./doanhThu.html">Doanh Thu</a>
        <a href="./category.html">Danh Mục</a>
        <a href="./subCategory.html">Danh Mục Con</a>
        <a href="./product.html">Sản Phẩm</a>
        <a href="./phanhoi.html">Phản Hồi</a>
        <a href="./user.html">Tài Khoản</a>
      </div>
    </div>
    <div class="dashboard">
      <div class="dashboard-header">
        <div class="account">
          <a href="">Administrator</a>
          <div class="account-option">
            <a href="./userDetail.html">Thông Tin Tài Khoản</a>
            <a href="../user/login.html">Đăng Xuất</a>
          </div>
        </div>
      </div>
      <div class="admin-header">
        <h1>Dashboard</h1>
      </div>
      <div class="thong-ke">
        <div class="d-container">
          <div class="thong-ke-body">
            <div class="thong-ke-item">
              <a href="./order.html">
                <p class="thong-ke-num">15</p>
                <p class="thong-ke-text">Đơn Hàng Cần Xử Lý</p>
                <div class="thong-ke-a">
                  <p>Xem Chi Tiết</p>
                </div>
              </a>
            </div>

            <div class="thong-ke-item">
              <a href="./order.html">
                <p class="thong-ke-num">124</p>
                <p class="thong-ke-text">Đơn Hàng Hôm Nay</p>
                <div class="thong-ke-a">
                  <p>Xem Chi Tiết</p>
                </div>
              </a>
            </div>

            <div class="thong-ke-item">
              <a href="./phanhoi.html">
                <p class="thong-ke-num">23</p>
                <p class="thong-ke-text">Phản Hồi</p>
                <div class="thong-ke-a">
                  <p>Xem Chi Tiết</p>
                </div>
              </a>
            </div>

            <div class="thong-ke-item">
              <a href="./product.html">
                <p class="thong-ke-num">45</p>
                <p class="thong-ke-text">Sản Phẩm</p>
                <div class="thong-ke-a">
                  <p>Xem Chi Tiết</p>
                </div>
              </a>
            </div>
          </div>
        </div>
      </div>
      <!-- CONTENT-CHANGE -->
      <div class="content">
        <div>
          <h1 class="text-center mt-5">Tổng đơn hàng theo tháng</h1>
          <div>
            <canvas id="myChart"></canvas>
          </div>
        </div>

        <div>
          <h1 class="text-center mt-5">Doanh thu theo tháng</h1>
          <div>
            <canvas id="myChart2"></canvas>
          </div>
        </div>
      </div>

      <!-- END CONTENT CHANGE -->
    </div>
  </section>

  <!-- SCRIPT -->
  <script src="../../js/jquery-3.2.1.slim.min.js"></script>
  <script src="../../js/popper.min.js"></script>
  <script src="../../js/bootstrap.min.js"></script>
  <script src="../../css/admin/dist/Chart.min.js"></script>

  <script>
    var ctx = document.getElementById("myChart");
    var myChart = new Chart(ctx, {
      type: "line",
      data: {
        labels: [
          "Tháng 1",
          "Tháng 2",
          "Tháng 3",
          "Tháng 4",
          "Tháng 5",
          "Tháng 6",
          "Tháng 7",
          "Tháng 8",
          "Tháng 9",
          "Tháng 10",
          "Tháng 11",
          "Tháng 12",
        ],
        datasets: [
          {
            label: "# Đơn hàng ",
            data: [245, 190, 180, 155, 286, 315, 308, 320, 318, 270, 135],
            backgroundColor: [
              "rgba(255, 99, 132, 0.2)",
              "rgba(54, 162, 235, 0.2)",
              "rgba(255, 206, 86, 0.2)",
              "rgba(75, 192, 192, 0.2)",
              "rgba(153, 102, 255, 0.2)",
              "rgba(255, 159, 64, 0.2)",
            ],
            borderColor: [
              "rgba(255, 99, 132, 1)",
              "rgba(54, 162, 235, 1)",
              "rgba(255, 206, 86, 1)",
              "rgba(75, 192, 192, 1)",
              "rgba(153, 102, 255, 1)",
              "rgba(255, 159, 64, 1)",
            ],
            borderWidth: 1,
          },
        ],
      },
      options: {
        scales: {
          yAxes: [
            {
              ticks: {
                beginAtZero: true,
              },
            },
          ],
        },
      },
    });
  </script>

  <script>
    var ctx = document.getElementById("myChart2");
    var myChart2 = new Chart(ctx, {
      type: "bar",
      data: {
        labels: [
          "Tháng 1",
          "Tháng 2",
          "Tháng 3",
          "Tháng 4",
          "Tháng 5",
          "Tháng 6",
          "Tháng 7",
          "Tháng 8",
          "Tháng 9",
          "Tháng 10",
          "Tháng 11",
          "Tháng 12",
        ],
        datasets: [
          {
            label: "",
            data: [245, 190, 180, 155, 286, 315, 308, 320, 318, 270, 135],
            backgroundColor: [
              "rgba(255, 99, 132, 0.2)",
              "rgba(54, 162, 235, 0.2)",
              "rgba(255, 206, 86, 0.2)",
              "rgba(75, 192, 192, 0.2)",
              "rgba(153, 102, 255, 0.2)",
              "rgba(255, 159, 64, 0.2)",
              "rgba(255, 99, 132, 0.2)",
              "rgba(54, 162, 235, 0.2)",
              "rgba(255, 206, 86, 0.2)",
              "rgba(75, 192, 192, 0.2)",
              "rgba(153, 102, 255, 0.2)",
              "rgba(255, 159, 64, 0.2)",
            ],
            borderColor: [
              "rgba(255, 99, 132, 1)",
              "rgba(54, 162, 235, 1)",
              "rgba(255, 206, 86, 1)",
              "rgba(75, 192, 192, 1)",
              "rgba(153, 102, 255, 1)",
              "rgba(255, 159, 64, 1)",
              "rgba(255, 99, 132, 1)",
              "rgba(54, 162, 235, 1)",
              "rgba(255, 206, 86, 1)",
              "rgba(75, 192, 192, 1)",
              "rgba(153, 102, 255, 1)",
              "rgba(255, 159, 64, 1)",
            ],
            borderWidth: 1,
          },
        ],
      },
      options: {
        scales: {
          yAxes: [
            {
              ticks: {
                beginAtZero: true,
              },
            },
          ],
        },
      },
    });
  </script>
</body>

</html>